local S = minetest.get_translator("permafrost")

toppings_api.register_topped("scorched_dirt",
	{
		description = S("Permafrost with Rocks"),
		sounds = generic_media.node_sound_gravel_defaults(),
		top = "permafrost_stones_top.png",
		sides = "permafrost_stones_sides.png",
		name = "permafrost:with_rocks",
	})
	
	
toppings_api.register_topped("scorched_dirt",
	{
		description = S("Permafrost with Moss"),
		sounds = generic_media.node_sound_moss_defaults(),
		top = "permafrost_moss_top.png",
		sides = "permafrost_moss_sides.png",
		name = "permafrost:with_moss",
	})
toppings_api.register_topped("permafrost:with_moss",
	{
		description = S("Permafrost with Rocks and Moss"),
		sounds = generic_media.node_sound_moss_defaults(),
		top = "permafrost_stones_top.png",
		sides = "permafrost_stones_sides.png",
		name = "permafrost:with_moss_and_rocks",
	})

